@charset "utf-8";
/* CSS Document */

.news{
	width:650px;
	float:left;
	margin:0 0 30px 0;
	padding:15px;
	border: double 3px #E58528;
	background-color:white;
	}

.news h4{
	padding:0 0 10px 0;
	margin:0 0 10px 0;
	border-bottom:solid silver 1px;
	}

.news strong{
	font-weight:bold;
	}

.date{
	width:210px;
	padding:13px;
	background-color:white;
	}

.date h4{
	margin-bottom:10px;
	}

.date  hr{
	margin:10px 0px;
	border-top:solid silver 1px;
	}

.date .guests{
	margin-bottom:-5px;
	}
.date .btn_search{
	margin-left:25px;}

.date span{
	display:block;
	padding:1px 0 0 10px;
	background: url(../img/bg_btn.png) 0px 3px no-repeat;
	margin:8px 0 0 45px;
	font-size:11px;
	}

.date span a{
	color:#709A1E;
	}

.search_menu{
	margin:10px 0 0 25px;
	width:220px;
	}

.search_menu li{
	width:90px;
	float:left;
	padding:1px 0 0 10px;
	background: url(../img/bg_btn.png) 0px 3px no-repeat;
	}

.search_menu li a{
	color:white;
	font-size:11px;
	}
